--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns <tt>true</tt> if the authentication method used a caller-supplied password, <tt>false</tt> otherwise.
full_name: PGconn#connection_used_password
is_singleton: false
name: connection_used_password
params: |
  conn.connection_used_password() -> Boolean

visibility: public
